Mercury API
Ipx256..::.TagData Constructor (epcBytes, crcBytes)
Namespaces ► ThingMagic ► Ipx256..::.TagData ► Ipx256..::.TagData(ICollection<(Of <(Byte>)>), ICollection<(Of <(Byte>)>))
Create TagData
Declaration Syntax

C# | Visual Basic | Visual C++

    public TagData(
    	ICollection<byte> epcBytes,
    	ICollection<byte> crcBytes
    )

    Public Sub New ( _
    	epcBytes As ICollection(Of Byte), _
    	crcBytes As ICollection(Of Byte) _
    )

    public:
    TagData(
    	ICollection<unsigned char>^ epcBytes,
    	ICollection<unsigned char>^ crcBytes
    )

Parameters

epcBytes (ICollection <(Of <( Byte >)>))
  EPC value

crcBytes (ICollection <(Of <( Byte >)>))
  CRC value

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)